html,
body {

    scroll-behavior: smooth;

}

.txt-blue {

    color: #142a4e !important;

}

/* grid-block */

.grid-box {

    margin-bottom: 28px;

    position: relative;

    overflow: hidden;

}

.grid-box a:hover img {

    transform: scale(1.2);

}

.grid-box a img {

    transition: 1s;

    width: 100%;

}

.grid-box .grid-title {

    width: 100%;

    position: absolute;

    bottom: 0;

    left: 0;

    font-size: 14px;

    padding: 5px 5px;

    text-align: center;

    font-weight: 700;

    color: #000;

    background: rgba(255, 255, 255, 0.6);

}

/* about-us */

img {
    max-width: 100%;
}

#aboutus #cs .textCeo {

    width: 100%;

    border: 1px solid #000;

    padding: 0 15px;

    margin-top: 20px;

}

#aboutus #cs .textCeo h3 {

    font-size: 12px;

    line-height: 40px;

    text-align: left;

}

#aboutus #cs .textAreaCeo {

    display: none;

    padding-bottom: 20px;

}

#aboutus #cp table tr {
    display: flex;
    flex-direction: column;
}

#aboutus #cp table th {
    width: 100%;
    color: #afa69f;
}

#aboutus #cms .border-l {
    padding-left: 10px;
    margin-top: 10px;
    border-left: 1px solid #231815;
}

#aboutus #cp .linkDL {

    width: 100%;

    height: 40px;

    font-size: 12px;

    color: #fff;

    border: 1px solid #fff;

    display: flex;

    justify-content: center;

    align-items: center;

    margin: 40px auto;

}

#aboutus #cp h3 {

    color: #afa69f;

    font-size: 18px;

    margin-top: 30px;

    font-family: "HelveticaNeue-Thin", "Helvetica Neue Thin", "Helvetica Neue", ".HiraKakuInterface-W1", "HelveticaNeue-Light", Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;

}

#aboutus #cp .mg-thumb {

    width: 225px;

    max-width: 48%;

}



/* service-technology */

#service-technology #cmd2 .boxCMEDService {

    color: #fff;

    border: 1px solid #fff;

    padding: 10px;

    margin-bottom: 20px;

}

#service-technology #cmd2 .boxCMEDService h3 {

    color: #afa69f;

    display: flex;

    align-items: center;

    font-size: 12px;

}

#service-technology #cmd2 .boxCMEDService .txt {

    font-size: 20px;

}

#service-technology #cmd2 .boxCMEDService .number {

    width: 16px;

    height: 16px;

    font-size: 12px;

    border-radius: 50%;

    margin-right: 10px;

    display: flex;

    align-items: center;

    justify-content: center;

    color: #fff;

    background-color: #afa69f;

}

#service-technology #cmd2 .textCMEDService {

    display: none;

}



/* csr */

#csr {

    color: #f2f0ee;

    background-color: #f2f0ee;

}

#csr article {

    padding: 40px 0;

}

#csr .csr {

    width: 100%;

    max-height: 700px;

    background: url(../img/img_csrphoto.jpg) no-repeat center center;

    background-size: cover;

    padding: 0;

}

#csr .csr .textCsr .content {

    padding: 25px 10px;

    max-width: 457px;

    margin-left: auto;

}

/* join-us */

#joinus .vacancies .jobTitle {
    position: relative;
    width: 85%;
    min-height: 50px;
    font-size: 12px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

#joinus .vacancies .jobTitle .date {

    font-size: 10px;

    color: #afa69f;

}

.contactusForm .areaLinkBut a {

    width: 100%;
    height: 40px;
    font-size: 12px;
    margin: 10px auto;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background-color: #142a4e;

}

#joinus .vacancies .jobDeteil .apply {
    width: 100%;
    height: 40px;
    font-size: 12px;
    margin: 25px auto 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    border: 1px solid #fff;

}

#employment-application {
    font-family: 'calibri';
    background-color: #142a4e;
}

/* news */

#news,

#newsDetail {

    padding: 40px 0 20px;

    background-color: #142a4e;

}

.news-list .news-thum,

.news-list .news-txt {

    width: 100%;

}

.news-list a,

.news-list a:hover {

    color: #fff;

    font-size: 13px;

}

.news-list h4 {

    line-height: 22px;

}

.news-list .news-txt .meta-date {

    color: #afa69f;

}



/* contact */

#contactus {

    padding: 40px 0 0;

    background-color: #f8e318;

}

.contactusForm .areaBut {

    margin: 35px auto 70px;

}

.contactusForm input[type="submit"] {

    width: 100%;

    height: 40px;

    color: #142a4e;

    background: #fff;

    border: 1px solid #142a4e;

    font-size: 14px;

    cursor: pointer;

}

#contactus .info img {

    width: 110px;

    height: auto;

}